Skip to content

Recovery Finish

POST
/api/auth/account/recovery/{identifier}/finish
curl --request POST \
--url https://agentauthority.org/api/auth/account/recovery/example/finish \
--header 'Content-Type: application/json' \
--data '{}'
identifier
required
Identifier
string
Media typeapplication/json
Data
object
key
additional properties
any

Example generated

{}

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}